@charset "UTF-8";

.tab-text {
	margin:5px;
	text-align:left;
}

.TabbedPanels {
	margin: 10px 0;
	padding: 0px;
	float: left;
	clear: none;
/*	width: 100%;*/ /* IE Hack to force proper layout when preceded by a paragraph. (hasLayout Bug)*/
}

.TabbedPanelsTabGroup {
	position:relative;
	float:left;
	width:120px;
	margin: 0px;
	padding: 0px;
}

.TabbedPanelsTab {

	position: relative;
	top: 0;
	width: 100%;
	float: left;
	padding: 0px;
	margin: 0px 0px 5px 0px;
	font-size: 8pt;
	background-color: #DDD;
	list-style: none;
/*	border-right: solid 1px #344a7a;*/
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
}

.TabbedPanelsTabHover {
	background-color: #CCC;
}

.TabbedPanelsTabSelected {
	background-color: #344a7a;
	border-right: 1px solid #344a7a;
	color:#ffffff;
}

.TabbedPanelsTab a {
	color: black;
	text-decoration: none;
}

.TabbedPanelsContentGroup {
	position:relative;
	float:left;
	width:525px;
	height:auto;
/*	min-height:400px;*/
/*	clear: both;*/
	border: solid 1px #344a7a;
	background-color:#ffffff;
}

.TabbedPanelsContent {
	padding: 4px;
}

.TabbedPanelsContentVisible {
}

.VTabbedPanels .TabbedPanelsTabGroup {
	float: left;
	width: 10em;
	height: 20em;
	background-color: #EEE;
	position: relative;
	border-top: solid 1px #999;
	border-right: solid 1px #999;
	border-left: solid 1px #CCC;
	border-bottom: solid 1px #CCC;
}

.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
	border-top: none;
	border-left: none;
	border-right: none;
}

.VTabbedPanels .TabbedPanelsTabSelected {
	background-color: #EEE;
	border-bottom: solid 1px #999;
}

.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
	padding: 0px;
	width: 30em;
	height: 20em;
}

